﻿body{margin:0; padding:0;font-family:"Tahoma,Helvetica,'SimSun',sans-serif";background: #f2f2f2;}
a{color:#666; text-decoration:none;}
img{border:0}
.clear{clear:both;}
.red{color:red;}
.center{text-align:center;}
ul,li{list-style: none;margin: 0; padding: 0;}
/*图片毛玻璃效果*/
.blur{-webkit-filter: blur(10px); filter: blur(10px); }
.renzheng i {
    background-image: url(../images/renzheng_3.png);
    background-repeat: no-repeat;
    background-size: 18px auto;
    background-position: 0 0;
    height: 14px;
    width: 18px;
    display: inline-block;
    margin-right: 3px;
    vertical-align: -2px;
	margin-left:10px;
}/*企业认证图标*/
.dispflex{display: -webkit-box;display: -ms-flexbox;display: flex;}/*多个div并列*/
.gray { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}/*让图片黑白*/

/*新框架common*/
.web980{width:1024px; margin:0 auto;}
.web{width:1024px; margin:0 auto;}
p {margin:0;padding:0;}
h1,h2,h3,h4{ display: block; font-weight: normal; margin:0;}
.line2hid{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;}
.line3hid{display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;overflow: hidden;}
.line4hid{display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;overflow: hidden;}
.o-flow{overflow: hidden;}
.o-ellipsis{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.line-h28{line-height: 28px;}
.l-share{float: left;}/*左边栏分享条*/

.content{margin:10px 0;}
.clearfix:before,.clearfix:after {clear: both;display: block;visibility: hidden;overflow: hidden;height: 0;content: " ";}
.mairn{width:1000px; float: left; background: #fff; box-shadow: 0 3px 4px 0 #ddd;}
.side{width: 254px; float: right; background: #fff; box-shadow: 0 3px 4px 0 #ddd;}
.r-title{padding: 8px 15px; height: 35px; line-height: 35px; border-bottom: 1px solid #ddd;}
.r-title h1{font-weight:normal; display: initial; font-size:16px;}
.r-title span{color:#aaa;font-weight:normal;margin-left:10px;font-size: 14px;float: right;}
.r-title span a{margin-right:10px;}
.mar-top-0{margin-top:0 !important;}
.con-padding{padding: 30px 40px;}
.f-right{float: right !important;}
.f-left{float: left !important;}

.m-auto {margin:auto !important;}
.my-auto {margin:auto 0 !important;}
.mx-auto {margin:0 auto !important; }
.m-3{margin:1.5rem !important;}
.my-3, .mt-3{margin-top:1.5rem !important;}
.my-3, .mb-3{margin-bottom:1.5rem !important;}
.mx-3, .mr-3{margin-right:1.5rem !important;}
.mx-3, .ml-3{margin-left:1.5rem !important;}
.m-2{margin:.5rem !important;}
.my-2, .mt-2{margin-top:.5rem !important;}
.my-2, .mb-2{margin-bottom:.5rem !important;}
.mx-2, .mr-2{margin-right:.5rem !important;}
.mx-2, .ml-2{margin-left:.5rem !important;}
.m-1{margin:.25rem !important;}
.my-1, .mt-1{margin-top:.25rem !important;}
.my-1, .mb-1{margin-bottom:.25rem !important;}
.mx-1, .mr-1{margin-right:.25rem !important;}
.mx-1, .ml-1{margin-left:.25rem !important;}
.m-0{margin:0 !important;}
.my-0, .mt-0{margin-top:0 !important;}
.my-0, .mb-0{margin-bottom:0 !important;}
.mx-0, .mr-0{margin-right:0 !important;}
.mx-0, .ml-0{margin-left:0 !important;}

.p-3{padding:1.5rem !important;}
.py-3, .pt-3{padding-top:1.5rem !important;}
.py-3, .pb-3{padding-bottom:1.5rem !important;}
.px-3, .pr-3{padding-right:1.5rem !important;}
.px-3, .pl-3{padding-left:1.5rem !important;}
.p-2{padding:.5rem !important;}
.py-2, .pt-2{padding-top:.5rem !important;}
.py-2, .pb-2{padding-bottom:.5rem !important;}
.px-2, .pr-2{padding-right:.5rem !important;}
.px-2, .pl-2{padding-left:.5rem !important;}
.p-1{padding:.25rem !important;}
.py-1, .mt-1{padding-top:.25rem !important;}
.py-1, .mb-1{padding-bottom:.25rem !important;}
.px-1, .mr-1{padding-right:.25rem !important;}
.px-1, .ml-1{padding-left:.25rem !important;}
.p-0{padding:0 !important;}
.py-0, .pt-0{padding-top:0 !important;}
.py-0, .pb-0{padding-bottom:0 !important;}
.px-0, .pr-0{padding-right:0 !important;}
.px-0, .pl-0{padding-left:0 !important;}
.p-perc3{padding:3% !important;}
.py-perc3, .pt-perc3{padding-top:3% !important;}
.py-perc3, .pb-perc3{padding-bottom:3% !important;}
.px-perc3, .pr-perc3{padding-right:3% !important;}
.px-perc3, .pl-perc3{padding-left:3% !important;}

/*position*/
.position-rel{position: relative;}
.position-abs{position: absolute;}
.position-fix{position: fixed;}
.position-uns{position: unset;} 
/*background*/
.bg-fff{background:#fff !important;}
.bg-000{background:#000 !important;}
/*color*/
.color-666{color:#666 !important;}
.color-999{color:#999 !important;}
.color-000{color:#000 !important;}
.color-fff{color:#fff !important;}
/*width*/
.w-perc100{width:100% !important;}
.w-perc67{width:67% !important;}
.w-perc50{width:50% !important;}
.w-perc33{width:33% !important;}
.w-perc25{width:25% !important;}

/*border*/
.border{border: 1px solid #dee2e6 !important;}
.border-b{border-bottom: 1px solid #dee2e6 !important;}
.border-t{border-top: 1px solid #dee2e6 !important;}
.border-l{border-left: 1px solid #dee2e6 !important;}
.border-r{border-right: 1px solid #dee2e6 !important;}
.border-bt{border-bottom: 1px solid #dee2e6 !important;border-top: 1px solid #dee2e6 !important;}
.border-lr{border-left: 1px solid #dee2e6 !important;border-right: 1px solid #dee2e6 !important;}

/*line-height*/
.lh-1-5{line-height: 1.5;}
.lh-1-8{line-height: 1.8;}
.lh-2{line-height: 2;}

/*边栏导航*/
.nav-y{}
.nav-y .active{background:#2e9a9f; color:#fff;}
.about-connet{}
.about-connet img{max-width:100%;}

.side-timeline{ float: right; width: 254px;}
.side-timeline .mulu-list{ background-color: #fff; padding: 10px 12px 7px 15px; margin-bottom: 5px;}
.side-timeline .mulu-leftline{border-left: 1px solid #d4d4d4; padding-left: 10px;}
.side-timeline .mulu-list li{color: #aaa; position: relative; line-height:26px; margin-top: 13px;}
.side-timeline .mulu-list li:first-child{margin-top: unset;}
.side-timeline .mulu-list .mulu-ciji{font-size:15px;margin-top: 3px; padding-left: 5px;}
.side-timeline .mulu-list li i{ color: #aaa; display: inline-block; position: absolute; left:-26px; top: 4px; font-size: 18px;}
.side-timeline .mulu-list li span:before {display: inline-block;position: absolute;left: -16px;font-size: 18px;content: '●';}
.side-timeline .mulu-list .mulu-ciji span:before {	content: '';}
.side-timeline .mulu-action{color:#3a9d9a !important;}

.side-ewm{}
.side-ewm img{width:100%;}

.text-center{text-align:center;}
.list-title{padding: 25px 20px;background: #fff;}
.list-title h1{ font-weight: normal; display: initial;}
/*竖条分享*/
.share-bar{padding: 5px;float: left;margin: 0 0 0 -38px;background: rgba(255, 255, 255, 0.6);width: 38px !important;position: absolute; top:0;}
.share-bar-li{width: 28px !important;}
/*图片上下左右居中*/
.incenter{overflow: hidden;position: relative;}
.incenter img{width:100%; min-width: auto;height: auto;_width: auto;position: absolute;top: 50%;left: 50%;-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}

/*公告*/
.notice{background:#8d4e28;  text-align:center;padding:5px 0;color:#fff;}
.notice a{color:#fff !important;}
/*声明*/
.statement{background: #f9f9f9; line-height: 16px; padding: 7px 5px 7px 0;margin-top:25px; color:#999;}
.statement span{background:#32a7ab; color:#fff; padding: 5px; margin-right:10px;}

/*新导航*/
header{/*background-image: linear-gradient(to right,#ececec,#c8d2fd);*/ background: #fff;}
.logo{float:left}
.logo img{height:80px;}
.login{float:right;margin:20px 0; height:30px; border:1px solid #e6e6e6}
.headmenu{float:left;height:80px; line-height:80px;}
.headmenu ul, .user-item ul{ margin: 0; padding: 0;}
.headmenu li{float:left; list-style: none; padding:0 10px; color: #666;}
.headmenu li:hover{background: #ebebeb;}

.head-nav{float:left;height:84px;box-sizing:border-box;background:#fff}
.head-nav .nav-item{color:#333;float:left;position:relative;display:block;outline:0;cursor:pointer;line-height:84px;text-align:center;}
.head-nav .nav-item a{padding:0 8px;}
.head-nav .active{color:#b63b4d}
.head-nav .nav-pull{opacity:0;height:0;position:absolute;overflow:hidden;z-index: 999;width:100%;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;}
.nav-pull-li{width:100%;font-weight:500;text-align:center;background: #cecccc;color:#666;line-height:40px;}
.nav-pull-li:hover{background:#444359;color:#fff;}
.nav-pull-li:hover a{background:#444359;color:#fff;}
.head-nav .nav-item:hover .nav-pull{height:auto;opacity:1;}
.head-nav .nav-item:hover{background: #c3c2c2;}
.head-nav .dropdown:after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}/*导航次级下标*/
.head-search{float: left; height: 80px;line-height: 80px; margin-left:15px; position: relative;}
.head-search .text_input { height: 36px; outline:none; border-radius: 10px; line-height: 36px; border:1px solid #f2f2f5; padding: 0 8px; background: #f2f2f5; width: 240px; -webkit-appearance: none;}
.head-search .btn{position: absolute; bottom:20px;right:0;border:0;outline: none;background: none;width:38px;height: 38px;}
.head-search .so{bottom:10px;right:15px;}
.user-info{float:right;margin:18px 0;}
.user-info .avatar{width:42px; height:42px; float: right; background: #fff;}
.user-info .avatar img{width:40px; height:40px; padding:2px;border-radius: 4px; border: 1px solid #f6f6f6;}
.user-info .user-item{float:right; padding: 1px;margin-left:10px;}
.user-info .user-item li{list-style: none; line-height: 25px;font-size:14px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 76px;}
.user-info .user-item li:first-child{line-height: 20px;}
.so {position:absolute;margin-top:2px;margin-left:3px;width:12px;height:12px;border:solid 1px currentColor;border-radius:100%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.so:before {content: ''; position: absolute; top: 12px; left: 5px; height: 6px; width: 1px; background-color: currentColor;}

/*页脚样式*/
.footer{background:#333;margin-top:20px; color:#fff;padding-top:20px;font-size: 14px;}
.footer .foot-top{margin:0 auto; text-align: center;}
.footer .foot-bottom {margin:0 auto; width: 768px; padding:15px 0 8px 0; height: 20px; line-height: 20px;}
.footer .foot-bottom-left {float:left;}
.footer .foot-bottom-right {display:inline-block;text-decoration:none;height:20px;line-height:20px;width: 235px;}
.footer .foot-bottom-right img{float:left;}
.footer .foot-bottom-right p{float:left; height:20px;line-height:20px;margin: 0px 0px 0px 5px;}
.footer a{color:#c6c6c6;margin-left:6px;}
.footer a:hover{color:#f1f1f1;}

/*面包导航-2017-9-26*/
.crumb{height: 20px; padding: 10px 0; color: #666; font-size: 14px; line-height: 20px;}
.crumb-item{float: left;}
.crumb-item a { color: #666;}
.crumb-item em { margin: 0 6px; color: #999; font-style: normal;}
.crumb-body{width: 1024px; color:#fff; margin: 0 auto;}
.crumb-body a { color:#fff;}
.crumb-item h1{font-weight: normal; display: initial; font-size: inherit;}
/*ppt轮播基础样式*/
.carousel{width: 100%;height: 100%;position: relative;overflow: hidden; border-radius: 5px;}
.carousel li{position: absolute;display: none;width: 800px;}
.carousel li,.carousel li img{width: 100%;height: 100%;}
.carousel-index{position: absolute; bottom: 100px; width: 100%; display: flex; justify-content: center;}
.carousel-index li{float: left;width: 18px;height: 18px;line-height: 18px;text-align: center;border-radius: 10px;background-color: rgba(0,0,0,0.3);font-size: 12px;cursor: pointer;margin: 0 3px;color: #fff;}
.carousel-index li.current-index{background-color: rgba(0,0,0,0.7);}
.carousel-index li:hover{background-color: rgba(0,0,0,0.7);}
.carousel-prev,.carousel-next{position: absolute;top: 0;bottom: 0;cursor: pointer;margin: auto;width: 32px;height: 60px;background: url(../images/carousel_3.png) no-repeat rgba(12, 12, 12, 0.4);}
.carousel-prev img,.carousel-next img{width: 100%;height: 100%;}
.carousel-prev{left: 0;background-position: 0 2px;}
.carousel-next{right: 0;background-position: 0 -104px;}
.carousel-prev:hover{left: 0;background-position: 0 -53px;}
.carousel-next:hover{right: 0;background-position: 0 -159px;}

/*分页*/
.pagent{margin-top:5px;background: #fff; padding:5px; text-align: center;}
.pagination{display:inline-block;padding-left:0;margin:10px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.428571429;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:#eee}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;cursor:default;background-color:#428bca;border-color:#428bca}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999;cursor:not-allowed;background-color:#fff;border-color:#ddd}

.pagein{border-top: 1px solid #F5F5F5; background: #fff; padding: 14px 20px;}
.pagein ul{border-radius: 4px; margin:0; padding:0;}
.pagein ul li{float:left; padding: 2px 12px;}
.pagein .active{background-color: #428bca;}
.pagein .active a{color:#fff;}

/*上下双箭头*/
.fa-angle-down::before{color: #6c757d;content: "︾";font-style: normal;vertical-align: middle;}
.fa-angle-up::before{color: #6c757d;content: "︽";font-style: normal;vertical-align: middle;}
.shouqi-1260{overflow: hidden !important; height: 1260px;}